@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}
body {
	height: 100%;
	font-family: Helvetica;
	font-size: 11px;
}
a {
	outline: none;
}
a img {
	border: none;
}

/*----wrapper-----*/
#wrapper {
	margin: 0 auto;
}

/*----main-----*/
#main {
	width: 100%;
	margin: 0 auto;
	position: absolute;
	top: 38%;
	text-align: center;
}
#logo {
	padding-bottom: 25px;
}
#enter a:hover{
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

/*----footer-----*/
#footer p {
	padding-top: 50px;
	text-align: center;
	font-size: 11px;
	color: #999999;
}